
Partial Class WebUserControl1
    Inherits System.Web.UI.UserControl


    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        Dim hiddenfield = DirectCast(Page.FindControl("UserControl1Splitter"), HiddenField)
        hiddenfield.Value = WebUserControl1RadSplitterWrap.ClientID
    End Sub

End Class


